Bug 177832 - Review Request: wmweather+
Summary: Review Request: wmweather+
Status: CLOSED DUPLICATE of bug 165488
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 171491
TreeView+ depends on / blocked
 
Reported: 2006-01-15 05:44 UTC by David Cantrell
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-28 11:22:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Cantrell 2006-01-15 05:44:11 UTC
Spec Name or Url: http://people.redhat.com/dcantrel/extras/wmweather+.spec
SRPM Name or Url: http://people.redhat.com/dcantrel/extras/wmweather+-2.9-1.src.rpm
Description: wmweather+ will download the National Weather Serivce METAR bulletins; AVN, ETA, and MRF forecasts; and any weather map for display in a WindowMaker dockapp.  Think wmweather with a smaller font, forecasts, a weather map, and a sky condition display.

Comment 1 Michael Schwendt 2006-01-15 12:37:35 UTC
wmweather+ is in Fedora Extras already.

Dunno what the private bug 171491 is about, though.


Comment 2 David Cantrell 2006-01-16 14:58:29 UTC
Warren asked me to add it to his list since I submitted it over a month ago for
review for inclusion in Extras.

I see wmweather+ in extras cvs, but there's no installable package for it.  The
package depends on w3c-libwww (which is also why I submitted that), which I
don't see in extras cvs.

Comment 3 Michael Schwendt 2006-01-16 20:35:34 UTC
Well, it's available for FE4 and FE3, at least:

http://fedoraproject.org/extras/4/i386/repodata/repoview/wmweather+-0-2.9-2.fc4.html
http://fedoraproject.org/extras/3/i386/repodata/repoview/wmweather+-0-2.9-2.fc3.html

w3c-libwww apparently was dropped from Fedora Core after FC4,
so possibly that's the reason why wmeather+ has not been built for
FE development before.

Anyway, CCing Andreas.

Comment 4 Andreas Bierfert 2006-01-16 22:56:52 UTC
Yes, sometime ago I wanted to rebuild for devel (see
http://buildsys.fedoraproject.org/build-status/job.psp?email=andreas.bierfert@lowlatency.de&uid=1287)
 and saw that w3c-libwww was missing but forgot about it and putting up
w3c-libwww for fe inclusion...

Comment 5 David Cantrell 2006-01-17 16:21:06 UTC
I see.  Well, I see no reason not to go forth and include these two packages.  I
created them not thinking they were there.  If you have them already, that's
great.  Let's put them in Extras.

Comment 6 Andreas Bierfert 2006-01-19 11:10:25 UTC
I have filed #178310 for w3c-libwww inclusion. Once this is approved I will
rebuild wmweather+ on devel... :)

Comment 7 Andreas Bierfert 2006-02-28 11:22:37 UTC
Build.

Comment 8 Christian Iseli 2006-12-30 23:28:02 UTC

*** This bug has been marked as a duplicate of 165488 ***


Note You need to log in before you can comment on or make changes to this bug.